
.guarantee-op{
  color: #000;
}

.guarantee-op dl dt{
  font-size: 18px;
  text-align: center;
  margin-bottom: 20px;
  font-weight: bold;
}

.guarantee-op dl dd{
    font-size: 44px;
  text-align: center;
  margin-bottom: 20px;
  font-weight: bold;
}

.guarantee-op p{
    font-size: 18px;
  text-align: center;
  margin-bottom: 60px;
}

.tab-link{
  display: table;
  max-width: 1000px;
  margin: 0 auto;
border-collapse: separate;
border-spacing: 4px;
width: 100%;
}

.tab-link li{
  width: 33.33333%;
  display: table-cell;
}

.tab-link li a{
  background: #ccc;
  padding: 20px;
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  display: block;
}

.tab-link li.active a{
  background: #000;
  color: #fff;
}


.tab-link li a:hover{
  background: #000;
  color: #fff;
}


.img-container03 {
    position: relative;
    margin: 0;
}

.img-container03:before {
    padding-top: 66.66%;
    display: block;
    content: "";
}


.img-container-inner03 {
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}
.guarantee-01{
 background-image: 
    linear-gradient(to bottom, rgba(255,255,255,0) 70%, #ffffff 100%),
    url(../img/guarantee/bg01.jpg);
  background-size: cover;
  background-position: center;
  background-size: cover;
  background-position: center center;
  padding: 120px 20px 0px;
  margin-bottom: 40px;
}


.guarantee-01.bg02{
 background-image: 
    linear-gradient(to bottom, rgba(255,255,255,0) 70%, #ffffff 100%),
    url(../img/guarantee/bg02.jpg);

}


.guarantee-01.bg03{
 background-image: 
    linear-gradient(to bottom, rgba(255,255,255,0) 70%, #ffffff 100%),
    url(../img/guarantee/bg03.jpg);

}






.guarantee-01 dl.dl-tit dt{
font-size: 52px;
margin-bottom: 60px;
text-align: center;
font-weight: bold;
line-height: 1.4;
color: #000;
text-shadow:0 0 4px #fff,
0 0 8px #fff,
0 0 12px #fff,
0 0 16px #fff,
0 0 20px #fff;
}

.guarantee-01 dl.dl-tit dd{
font-size: 22px;
color: #fff;
text-align: center;
margin-bottom: 40px;
font-weight: bold;
line-height: 1.4;
text-shadow: 0 0 4px #000,
0 0 8px #000,
0 0 12px #000,
0 0 16px #000,
0 0 20px #000;
}


.guarantee-01.bg02 dl.dl-tit dd{
font-size: 22px;
color: #b30505;
text-align: center;
margin-bottom: 40px;
font-weight: bold;
line-height: 1.4;
text-shadow: 0 0 4px #fff,
0 0 8px #fff,
0 0 12px #fff,
0 0 16px #fff,
0 0 20px #fff;
}





.guarantee-point{
  display: flex;
  flex-wrap: wrap;
   gap: 30px;
   max-width: 1200px;
   margin: 0 auto;
}

.guarantee-point li{
      flex: 0 0 calc(33.33333333% - 20px);
box-shadow: 0px 2px 5px #ccc;
color: #000;
background: #fff;
padding: 20px;
}



.guarantee-point.point02 li{
      flex: 0 0 calc(50% - 20px);
box-shadow: 0px 2px 5px #ccc;
color: #000;
background: #fff;
padding: 20px;
}







.guarantee-point li dl dt{
  background: #d10404;
  color: #fff;
  padding: 10px;
  text-align: center;
  display: table;
  margin: 0 auto;
  font-weight: bold;
  font-size: 18px;
  margin-bottom: 20px;

}



 .guarantee-point.point03 li dl dt{

  background: #026602;
}





.guarantee-point li dl dd{
  text-align: center;
  border-bottom: 1px solid #000;
  padding-bottom: 10px;
  margin-bottom: 10px;
  font-size: 28px;
  font-weight: bold;
}


.guarantee-point li p{
  font-size: 16px;
  line-height: 1.6;
}

.guarantee-point li span{
  font-size: 12px;
  padding-top: 15px;
  display: block;
}


.title-h3{
  font-size: 24px;
  border-left: 10px solid #d10404;
  padding-left: 12px;
  color: #000;
  margin-bottom: 30px;
}


.tit03.title-h3{
 border-left: 10px solid #026602;

}






.title-h4{
  font-weight: normal;
  font-size: 22px;
  color: #000;
  margin-bottom: 30px;
}



.bikou{
  color: #000;
  margin-top: 100px;
  font-size: 16px;
  line-height: 2.0;
}

.table-box{
  margin-bottom: 60px;

}


/*テーブル*/

.table-01{
width: 100%;
color: #000;
border-collapse: collapse;
font-size: 16px;
}

.table-01 th{
border: 1px solid #000;
text-align: center;
padding: 20px 10px;
background: #555;
color: #fff;
}

.table-01 td{
border: 1px solid #000;
text-align: center;
padding: 20px 10px;
}







.table-02{
width: 100%;
color: #000;
border-collapse: collapse;
font-size: 16px;
}

.table-02 th{
border: 1px solid #000;
text-align: center;
padding: 20px 10px;
background: #555;
color: #fff;
}

.table-02 td{
border: 1px solid #000;
text-align: center;
padding: 20px 10px;
}


.font-b{
  font-weight: bold;

}

.not-eligible{
  color: red;
}


.table-hosoku{
  padding-top: 20px;

}


.factory-clumn table{
  margin-bottom: 0px !important;

}



@media screen and (min-width: 768px) {
.scroll-hint{
  display: none;
}

.pc-none{
  display: none;

}

.sp-content{
  display: none !important;

}




}



@media screen and (max-width: 768px) {




.pc-content{
  display: none !important;

}


.spbr{
  display: block !important;

}

.sp-none{
  display: none;

}

.guarantee-op dl dt{
  font-size: 16px;
}

.guarantee-op dl dd{
    font-size: 36px;
}

.guarantee-op p{
    font-size: 14px;
}

.tab-link{
}

.tab-link li{
  width: 33.33333%;
}

.tab-link li a{
  padding: 20px 3px;
  font-size: 16px;
}


.guarantee-01{
  padding: 80px 20px 0px;
  margin-bottom: 40px;

}

.guarantee-01 dl.dl-tit dt{
font-size: 42px;
margin-bottom: 40px;
}

.guarantee-01 dl.dl-tit dd{
font-size: 18px;
margin-bottom: 40px;

}

.guarantee-point{
  display: flex;
  flex-wrap: wrap;
   gap: 30px;
   max-width: 1200px;
   margin: 0 auto;
}

.guarantee-point li{
      flex: 0 0 calc(100% - 0px);
box-shadow: 0px 2px 5px #ccc;
color: #000;
background: #fff;
padding: 20px;
}


.guarantee-point li dl dt{
  font-size: 16px;
  margin-bottom: 20px;

}


.guarantee-point li dl dd{
  font-size: 24px;

}


.guarantee-point li p{
  font-size: 14px;
}

.guarantee-point li span{
  font-size: 12px;
  padding-top: 15px;
  display: block;
}


.title-h3{
  font-size: 22px;

}


.title-h4{

  font-size: 20px;

}



.bikou{
  color: #000;
  margin-top: 100px;
  font-size: 14px;
  line-height: 2.0;
}

.table-box{
}



.table-01{
font-size: 14px;
}


.table-02{
font-size: 14px;
}





.scroll-hint{
  margin-bottom: 10px;
  font-size: 18px;
  color: #940000;
  font-weight: bold;

}


.table-scroll {
  position: relative;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
}

.plan-table {
  min-width: 900px; /* テーブル横幅を固定 */
  border-collapse: collapse;
}


.guarantee-point.point02 li{
      flex: 0 0 calc(100% - 0px);
box-shadow: 0px 2px 5px #ccc;
color: #000;
background: #fff;
padding: 20px;
}



}
